# Namespace Signage.FailoverMode

Signage.FailoverMode

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.FailoverMode

## Namespace Detail

Signage.FailoverMode

## Field Detail

<static> <constant> Signage.FailoverMode.AUTO
Use machine default setting. It differs model by model.
For LS55A, it is (HDMI1 > HDMI2 > DP > DVI > Internal Memory)

Since:
  1.0

<static> <constant> Signage.FailoverMode.MANUAL
Use priority set by the user.

Since:
  1.0

<static> <constant> Signage.FailoverMode.OFF
Do not use failover mode.

Since:
  1.0